local fn = _gn(0xB2C30C3B4AFF718C)
--- GET_NEAREST_PLAYER_TO_ENTITY_ON_TEAM
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.GetNearestPlayerToEntityOnTeam(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
